# DS_Store
.DS_Store

# ignore everything in the root except the "wp-content/themes" directory.
wpdata/*
!wpdata/wp-content/
wpdata/wp-content/*
!wpdata/wp-content/themes/

# ignore node dependency directories
node_modules/

# ignore log files and databases
*.log
*.sql
*.sqlite
